Your message dated Sat, 09 Nov 2013 09:10:35 +1100
with message-id <2459579.YjLiIFM84f@acer>
and subject line Re: Bug#584289: digikam: Can access PTP camera only as root 
(Nikon L20)
has caused the Debian Bug report #584289,
regarding digikam: Can access PTP camera only as root (Nikon L20)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
584289: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=584289
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: digikam
Version: 2:1.2.0-3
Severity: important

Since a few days Digikam can only access my camera if it is run as root. This happens both with 1.2.0-2 and 1.2.0-3. It happens with both kernels 2.6.34 and 2.6.32, so I would rather believe this was introduced by the upgrade to kde 4.4.4.

The error is the standard one: "Failed to connect to the camera. Please make sure it is connected properly and turned on. Would you like to try again?"

Please request any other information and I'll hapilly try to provide it.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.34-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages digikam depends on:
ii kdebase-runtime 4:4.4.4-1 runtime components from the offici ii kdepim-runtime 4:4.4.4-1 Runtime components for akonadi-kde ii libc6 2.11.1-2 Embedded GNU C Library: Shared lib
ii  libgcc1             1:4.4.4-3            GCC support library
ii  libglib2.0-0        2.24.1-1             The GLib library of C routines
ii  libgphoto2-2        2.4.6-1              gphoto2 digital camera library
ii libgphoto2-port0 2.4.6-1 gphoto2 digital camera port librar ii libice6 2:1.0.6-1 X11 Inter-Client Exchange library ii libjasper1 1.900.1-7 The JasPer JPEG-2000 runtime libra ii libjpeg62 6b-16.1 The Independent JPEG Group's JPEG ii libkabc4 4:4.4.4-1 library for handling address book ii libkdcraw8 4:4.4.4-1 RAW picture decoding C++ library ( ii libkde3support4 4:4.4.4-1 the KDE 3 Support Library for the
ii  libkdecore5         4:4.4.4-1            the KDE Platform Core Library
ii libkdeui5 4:4.4.4-1 the KDE Platform User Interface Li ii libkexiv2-8 4:4.4.4-1 Qt like interface for the libexiv2 ii libkfile4 4:4.4.4-1 the File Selection Dialog Library ii libkhtml5 4:4.4.4-1 the KHTML Web Content Rendering En ii libkio5 4:4.4.4-1 the Network-enabled File Managemen ii libkipi7 4:4.4.4-1 library for apps that want to use ii libkjsapi4 4:4.4.4-1 the KJS API Library for the KDE De ii libknotifyconfig4 4:4.4.4-1 library for configuring KDE Notifi ii libkparts4 4:4.4.4-1 the Framework for the KDE Platform ii libkresources4 4:4.4.4-1 the KDE Resource framework library ii libkutils4 4:4.4.4-1 various utility classes for the KD
ii  liblcms1            1.18.dfsg-1.2+b1     Color management library
ii liblensfun0 0.2.4-1 Lens Correction library - Runtime ii liblqr-1-0 0.4.1-1 converts plain array images into m
ii  libmarblewidget4    4:4.4.4-1            Marble globe widget library
ii  libnepomuk4         4:4.4.4-1            the Nepomuk Meta Data Library
ii libphonon4 4:4.6.0really4.4.1-2 the core library of the Phonon mul
ii  libpng12-0          1.2.43-1             PNG library - runtime
ii  libqt4-dbus         4:4.6.2-5            Qt 4 D-Bus module
ii  libqt4-network      4:4.6.2-5            Qt 4 network module
ii libqt4-qt3support 4:4.6.2-5 Qt 3 compatibility library for Qt
ii  libqt4-sql          4:4.6.2-5            Qt 4 SQL module
ii  libqt4-sql-sqlite   4:4.6.2-5            Qt 4 SQLite 3 database driver
ii  libqt4-svg          4:4.6.2-5            Qt 4 SVG module
ii  libqt4-xml          4:4.6.2-5            Qt 4 XML module
ii  libqtcore4          4:4.6.2-5            Qt 4 core module
ii  libqtgui4           4:4.6.2-5            Qt 4 GUI module
ii  libsm6              2:1.1.1-1            X11 Session Management library
ii  libsolid4           4:4.4.4-1            Solid Library for KDE Platform
ii libsoprano4 2.4.3+dfsg.1-1 libraries for the Soprano RDF fram
ii  libstdc++6          4.4.4-3              The GNU Standard C++ Library v3
ii libtiff4 3.9.2-3+b1 Tag Image File Format (TIFF) libra
ii  libx11-6            2:1.3.3-3            X11 client-side library
ii  libxau6             1:1.0.5-2            X11 authorisation library
ii libxdmcp6 1:1.0.3-2 X11 Display Manager Control Protoc ii libxext6 2:1.1.1-3 X11 miscellaneous extension librar ii libxft2 2.1.14-2 FreeType-based font drawing librar
ii  libxpm4             1:3.5.8-1            X11 pixmap library
ii phonon 4:4.6.0really4.4.1-2 metapackage for the Phonon multime
ii  zlib1g              1:1.2.3.4.dfsg-3     compression library - runtime

Versions of packages digikam recommends:
ii  iceweasel [www-browser]       3.5.9-3    Web browser based on Firefox
ii kipi-plugins 1.2.0-2 image manipulation/handling plugin ii konqueror [www-browser] 4:4.4.4-1 KDE 4's advanced file manager, web ii opera [www-browser] 10.60.6344 A fast and secure web browser and ii w3m [www-browser] 0.5.2-4 WWW browsable pager with excellent

Versions of packages digikam suggests:
pn  digikam-doc                   <none>     (no description available)

-- no debconf information



--- End Message ---
--- Begin Message ---
On Thu, 3 Jun 2010 00:48:12 Alex Dănilă wrote:
> Since a few days Digikam can only access my camera if it is run as root. 
> This happens both with 1.2.0-2 and 1.2.0-3.

Alex,

I have closed this report as it is against a very old version of digikam which 
is no longer supported by Debian.

I am sorry we have not been able to resolve this issue for you.

Upstream also provide support for digikam here: http://www.digikam.org/support

If this is an ongoing issue, could I ask you to file a new report against a 
newer version of digikam which is supported by Debian.

Mark

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to